{% extends 'blog/base.html' %}

{% block principal %}
    <h2>Arquivo de Postagens do Mês {{ mes }}</h2>
    {% if posts %}
        {% for post in posts %}
            <h3>{{ post.titulo }}</h3>
            <p>
            <u>Autor</u>: {{ post.user.first_name }},
            postado em {{ post.data }}.
            </p>
            <p>{{ post.texto | linebreaks }}</p>
            <hr/>
        {% endfor %}
        <hr/>
    {% endif %}
{% endblock %}